Ticket #37266

option for disable shift-out / shift-in

Eröffnet am: 2017-06-13 11:05 Letztes Update: 2017-08-31 22:37

Auswertung:
Verantwortlicher:
Status:
Geschlossen
Komponente:
Priorität:
5 - Mittel
Schweregrad:
5 - Mittel
Lösung:
Gefixt
Datei:
5
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

The VT100-compatible if an ASCII 0x0e SO code is sent to the terminal, it switches to a graphical character set. This happens when hot plugging, wrong baudrate, and other hardware issue, sometimes you can't do shift-in back, but only reset teraterm.

Ticket-Verlauf (3/9 Historien)

2017-06-13 11:05 Aktualisiert von: yorklin
  • New Ticket "option for disable shift-out / shift-in" created
2017-06-13 20:12 Aktualisiert von: doda
  • Meilenstein Update from (Keine) to Tera Term 4.96 (closed)
  • Verantwortlicher Update from yutakapon to doda
  • Lösung Update from Keine to Accepted
2017-08-26 22:05 Aktualisiert von: doda
  • Lösung Update from Accepted to Gefixt
Kommentar

I changed that other shift function can be disabled.

To disable the shift-in and shift-out, add the following in teraterm.ini:

ISO2022ShiftFunction=ALL,-SI,-SO

https://ttssh2.osdn.jp/manual/en/setup/teraterm-term.html#ISO2022ShiftFunction

2017-08-31 22:37 Aktualisiert von: doda
  • Ticket Close date is changed to 2017-08-31 22:37
  • Status Update from Offen to Geschlossen

Dateianhangliste

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden